/*---------------------------------------------------------------------------------------------------------*/
/* This is the style sheet for the Just For You Software web site */
/* Any changes made here will reflect throught the whole site */
/*---------------------------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------*/
/* Horizontal black menu with diagonal grey stripes - green highlight on cursor location         */
/* ----------------------------------------------------------------------------------------------*/

/** Global **/
/* technique explained @ http://leftjustified.net/journal/2004/10/19/global-ws-reset/  */
* {
  margin:0;
  padding:0;
}

body {
  margin:10px 20px 10px 20px;
  padding:0px;
  background:#fff;
  background-repeat: repeat-x;
  font-family: Verdana, Arial, sans-serif;
  font-size:90%;
}

#content { /* Content Container */
  width: 94%;
  margin-top:10px;
  margin-right: 3%;
  margin-left: 3%;
  font: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#maintop {
  width:58%;
  float:left;
  text-align:center;
  display: inline-block;
  padding-left:40px;
}

#mainleft {
  width:300px;
  float:left;
  padding-top:20px;
  padding-bottom:10px;
  padding-left:0%;
  text-align:left;
}

#mainbody {
  width:60%;
  float:left;
  padding-top:30px;
  padding-bottom:10px;
  padding-left:10px;
  text-align:justify;
  display: inline-block;
  vlink:
}

#mainright {
  width:34%;
  float:left;
  padding-top:40px;
  padding-right:3%;
  padding-bottom:10px;
  text-align:justify;
}

h1 {
  color: #FF0000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:200%;
  text-align:left;
  padding-top:30px;
  padding-bottom:10px;
}

h2 {
  color: #9f9f9f;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:175%;
  padding-top:25px;
  padding-bottom:10px;
}

h3 {
  color: #9f9f9f;
  padding-top:20px;
  padding-bottom:10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:150%;
}

p {
  line-height: 17px;
  margin: 11px 0 10px 0;
  padding: 0px;
  style="font-family:arial"
  style="font-size:23px"
}

a {
  color: #002AFF;
}

a:visited {
  color: #6A3CD3;
}

a:hover {
  text-decoration: none;
}

/**** Main Menu ***/

.main{
  list-style: none;
  margin: 1em 0;
  width: 20em;
  float: left;
 	font-size: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 }

.main a{
	font-size: 10px;
	background-color: #F7F9FB;
	border-bottom: 2px; /*solid #1a1a1a*/
	border-top: 2px; /*solid #1a1a1a*/
	color: #93B300;
	display: block;
	font-weight: bold;
	height: 2.0em;
	padding: 0.3em 0.3em 0.3em 0.8em;
	text-decoration: none;
	}

.main a:hover{
	background: url(http://www.just4usoftware.com.au/images/bg_t.gif);
	background-color: #fff;
	color: #1a1a1a;
	font-weight: bold;
	}

.clear { /* Clears previous divisional parameters */
	display: block;
	clear: both;
	width: 100%;
	height:1px;
	overflow:hidden;
}

#bizmanextreme {  /* right justified paragraph */
	width: 50%;
	text-align: right; /*earlier versions of IE support this but not margin to center the image */
  margin-right: 50%;
}

.sectionline {   /* paragraph separator */
  margin: 40px auto 0 auto;
	text-align: center;
	border-top: dotted 1px gray;
	padding: 20px 0 20px 0;
	width: 70%;
}

#footer {  /* page footer */
  margin: 40px auto 0 auto;
	text-align: center;
	border-top: dotted 1px gray;
	padding: 20px 0 20px 0;
	width: 70%;
}

#copyright { /* Copyright Div */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
  text-decoration: none;
	color: #333333;
}

/* ----------------------------------------------------------------------------------------------*/

/* IE5 Mac Hack \*/
h5 { overflow: hidden; }
/*/
h5 { text-indent: -100em; }
/* End Hack */